Issue with woocommerce plugin after updation of wordpress

We are using victo theme but after updation of wordpress getting issue with sw woocommerce and page builder plugin.
How to resolve this.
Issue are below :
ersion 6.0.5 | By Michael M - WPBakery.com | Visit plugin site

This plugin failed to load properly and is paused during recovery mode.

An error of type E_COMPILE_ERROR was caused in line 825 of the file /home/skmyskworld/public_html/wp-content/plugins/js_composer/include/classes/core/class-vc-manager.php . Error message: require_once(): Failed opening required '/home/skmyskworld/public_html/wp-content/plugins/js_composer/include/classes/updaters/class-vc-updater.php' (include_path='.:/opt/cpanel/ea-php72/root/usr/share/pear')

An eCommerce toolkit that helps you sell anything. Beautifully.

Version 3.7.0 | By Automattic | View details

This plugin failed to load properly and is paused during recovery mode.

An error of type E_COMPILE_ERROR was caused in line 305 of the file /home/skmyskworld/public_html/wp-content/plugins/woocommerce/includes/class-wc-geolocation.php . Error message: require_once(): Failed opening required '/home/skmyskworld/public_html/wp-content/plugins/woocommerce/includes/class-wc-geolite-integration.php' (include_path='.:/opt/cpanel/ea-php72/root/usr/share/pear')